Subject: Ticket Assigned - HC late de
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 11:34:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  HC late de User                    Hello           03:09 PM, 20th Aug                     User                    home centre           03:09 PM, 20th Aug                   Abdulqader                   Hi Dear, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:09 PM, 20th Aug                     User                    sorry I want to know where is my order           03:10 PM, 20th Aug                     User                    I order before 6days           03:10 PM, 20th Aug                   Abdulqader                   Could you please share your order number so that I can assist you further?           03:10 PM, 20th Aug                     User                    Okay           03:11 PM, 20th Aug                     User                    FC081622000599           03:13 PM, 20th Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:14 PM, 20th Aug                     User                    FC0816220005995           03:14 PM, 20th Aug                     User                    this is my track order number           03:14 PM, 20th Aug                   Abdulqader                   ​  For this FC081622000599 We are truly sorry for the inconvenience caused to you. We have checked and we would like to inform you that our courier team contacted on (+971551038466) and delivered the order on (8/16/22 5:26 PM).  We request you to please check with your security, family members and neighbours regarding your order.           03:15 PM, 20th Aug                   Abdulqader                   Kindly note fo this tracking number FC0816220005995           03:17 PM, 20th Aug                   Abdulqader                   Is this contact number is right  +96565002794?           03:17 PM, 20th Aug                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           03:19 PM, 20th Aug                     User                    Yes           03:22 PM, 20th Aug                     User                    sure           03:22 PM, 20th Aug                     User                    no body call me on my mobile           03:22 PM, 20th Aug                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:23 PM, 20th Aug                     User                    so when they call me           03:23 PM, 20th Aug                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +96565002794           03:24 PM, 20th Aug                   Abdulqader                   we will be on touch with you and contact you on your email           03:26 PM, 20th Aug                   Abdulqader                   Is there anything else I can assist you with?           03:26 PM, 20th Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 20th Aug                     User                    They will call me ?           03:29 PM, 20th Aug                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:31 PM, 20th Aug                   Abdulqader                   Is there anything else I can assist you with?           03:32 PM, 20th Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 20th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4752912